    # Project-wide Gradle settings.

# IDE (e.g. Android Studio) users:
# Gradle settings configured through the IDE *will override*
# any settings specified in this file.

# For more details on how to configure your build environment visit
# http://www.gradle.org/docs/current/userguide/build_environment.html

# Specifies the JVM arguments used for the daemon process.
# The setting is particularly useful for tweaking memory settings.
# Default value: -Xmx10248m -XX:MaxPermSize=256m
# org.gradle.jvmargs=-Xmx2048m -XX:MaxPermSize=512m -XX:+HeapDumpOnOutOfMemoryError -Dfile.encoding=UTF-8

# When configured, Gradle will run in incubating parallel mode.
# This option should only be used with decoupled projects. More details, visit
# http://www.gradle.org/docs/current/userguide/multi_project_builds.html#sec:decoupled_projects
# org.gradle.parallel=true

android.useDeprecatedNdk=true
classpath='com.android.tools.build:gradle:3.1.3'
distributionUrl=https\://services.gradle.org/distributions/gradle-4.4-all.zip
# org.gradle.configureondemand=true
# android.enableAapt2=false
MYAPP_RELEASE_STORE_FILE=key.jks
MYAPP_RELEASE_KEY_ALIAS=infact
MYAPP_RELEASE_STORE_PASSWORD=samixvada
MYAPP_RELEASE_KEY_PASSWORD=samixvada